Subject: [DNSOP] Recent domain counts for DS algorithms 5, 7, 8 and 13

From: Viktor Dukhovni <[email-masked]>
Date: Sat, 11 Jan 2020 15:17:41 -0500

[ Same also posted to OARC's dns-operations list. ]

See attached graph for past ~18 months of domain counts with
at least one DS RR for each of algorithms 5, 7, 8 and 13.

It is too soon to expect a noticeable decline in the numbers
for the SHA-1 algorithms (5 and 7), but I hope that at least
the operators on this list still using RSASHA1 (5 and 7) are
making algorithm rollover plans.  I'll post an updated graph
in ~2 to 3 months.

-- 
	Viktor.